org.apache.ignite.internal.binary.builder

## Interface BinaryLazyValue

All Known Implementing Classes:
  BinaryModifiableLazyValue, BinaryPlainBinaryObject

    public interface BinaryLazyValue

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `value()`
`void` `writeTo(BinaryWriterExImpl writer, org.apache.ignite.internal.binary.builder.BinaryBuilderSerializer ctx)`

### Method Detail

#### value

    Object value()

Returns:
  Value.

#### writeTo

    void writeTo(BinaryWriterExImpl writer,
                 org.apache.ignite.internal.binary.builder.BinaryBuilderSerializer ctx)

Parameters:
  `writer` - Writer.
  `ctx` - Context.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023